/* 
	Unknown Spring
	Author: Matthew J. Stellato
	Website: matthewstellato.com
	Version: 1.0
*/

/*  Getting Organized / Structure
---------------------------------------------------------- */

@import url("reset.css");
/*@import url("smoothDivScroll.css");*/

* {
	box-sizing: border-box;
}

html, body {
	height: 100%;
	background: #000;
}

body {
	color: #FFF;
	font-size: 12px;
	line-height: 16px;
	background: #000;
	font-family: "museo-slab","Georgia",serif;
	font-style: normal;
	font-weight: 100;

    -webkit-animation: fadein 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 1s; /* Firefox < 16 */
        -ms-animation: fadein 1s; /* Internet Explorer */
         -o-animation: fadein 1s; /* Opera < 12.1 */
            animation: fadein 1s;
}



@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


.wrap {
	width:1050px;
	margin:0 auto;
	padding:0 20px;
	position: relative;
}

.content {
padding:65px 0;	/*padding:100px 0;*/
}

#timeline {
	height: 100%;
}



/* Splash
--------------------------------------------------------*/
#splash-video {
/*	background: url(../img/bg-splash.jpg) no-repeat top center; */
	background-size:cover;
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	width: 100%;
/*	height: auto;	*/
opacity:.6;
-webkit-opacity:.6;
-moz-opacity:.6;
}

#splash{
	position: absolute;
	width: 100%;
	height: 100%;
}

#splash div {
	position: absolute;
	width: 650px;
	right:10%;
	top:38%;
	opacity: 0;
}

#splash p {
	border-bottom:1px solid rgba(255,255,255,.4);
	padding-right:20px;
	margin-bottom:20px;
	font-size: 14px;
    line-height: 18px;
	color:#DDDDDD;
}

#splash .btn {
	float: right;
}

#splash h2 {font-size:80px; line-height:60px;}
#splash h4 {margin-bottom:0px;}

#splash :lang(ja) 
{
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	-moz-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}

#splash:lang(ja)  div {
	height: 580px;
	width: 550px;
	right: 14%;
	top: 23%;
}

#splash:lang(ja) .btn
{float:left; margin-top:10px; 
  padding: 8px 8px 8px;}

#splash:lang(ja) p

{
	padding: 10px 30px;
	line-height:24px;
		border-bottom:none;
}

#splash:lang(ja) h4
{display:none;}




/* General Styles 
-------------------------------------------------------------*/
h1, h2, h3, h4, h5 {
	font-family: "omnes-pro",arial,sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: 200;
	letter-spacing: -.5px;
}

h1 {
	color:#ffde00;
	font-size:36px;
	line-height: 36px;
}

h2 {
	font-size:110px;
	line-height: 90px;
	text-transform: uppercase;
	padding-bottom:15px;
}

h3 {
	color: #ffde00;
	font-size:60px;
	font-weight: 100;
	line-height: 72px;
	margin-bottom: 0px;
}

h3 span {
	display: block;
}

h4 {
	color: #FFF;
	font-size:44px;
	font-size:38px;
	font-weight: 100;
	line-height: 60px;
	line-height: 44px;
	margin-bottom:30px;
}

h5 {
	text-transform: uppercase;
	color: #ffcc00;
	padding:15px 0 5px;
	font-weight: bold;
	font-size:16px;
}

h6 {
	font-size:16px;
	padding-bottom:20px;
	font-weight: 500;
}

a {
	color: #ffcc00;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a:hover {
	text-decoration: underline
}

p {padding-bottom:20px;}

strong {font-weight: 300;}

em {font-style: italic;}

.center {text-align: center}

.pov-badge {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 1;
	width: 70px;
}



/* Button Style
-------------------------------------------- */
.btn {
	display: inline-block;
	background: #ffcc00;
	color: #333333;
	font-size:14px;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 14px;
	padding:8px 15px 6px;
	border: none;
	cursor: pointer;
	font-style: normal;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.btn:hover {
	text-decoration: none;
	background: #fff;
	color: #ffcc00;
}

#language-switch {
	width: 100%;
	padding: 5px;
	text-align: center;
	background: #333;
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1;
}



/* Stories 
-------------------------------------------- */
#stories {
	width:100%;
	height: 100%;
	min-height: 842px;
	background: #000;
	margin: 0 auto;
	position: relative;
	overflow-x: hidden;
}

#stories #slider {
	overflow: hidden;
	width: 3000px;
	height: 100%;
}

.portrait {
	width: 100%;
}

#stories section {
	position: relative;
	float: left;
	display: block;
	height: 100%;
	min-height: 842px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	opacity: .3;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

#stories section div {
	position: absolute;
	bottom:0;
	width: 480px;
	width: 100%;
	padding:120px 60px 60px;
	overflow: hidden;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 30%, rgba(0,0,0,0.75) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(30%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.75)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.75) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.75) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.75) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 30%,rgba(0,0,0,0.75) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	opacity: 0;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	transition: all 0.4s linear;
}

#stories section div img {
	float: left;
	position: relative;
	top:10px;
	width: 26%;
}

#stories section.current, #stories section.current div {
	display: block;
	opacity: 1
}

#stories section div span {
	margin-left: 30%;
	display: block;
	width: 70%;
}

#stories section a {
	color:#FFF;
}

#stories section a:hover {
	text-decoration: none;
}

#stories section h2 {
	font-size:72px;
	font-weight: 100;
	line-height: 72px;
	padding: 0;
	color: #FFF;
}

#stories section h3 {
	font-size: 48px;
	line-height: 48px;
	font-weight: 100;
	color: rgba(255,255,255,.7);
	padding-bottom: 15px;
}

#stories section p {
	padding:0 70px 0 0;
	font-size: 13px;
	line-height:16px;
	font-weight: 100;
    color: rgba(255,255,255,.7);
}

section .play {
	float: right;
	display: block;
	background: url(../img/btn-play.png) no-repeat 0 0;
	text-indent: -99999em;
	width: 42px;
	height: 42px;
}

section .play:hover {
	background: url(../img/btn-play-over.png) no-repeat 0 0;
}



/* Menu
-------------------------------------------- */
#menu {
	position: fixed; /*changed from position: absolute; -V*/
	top:20px;
	top:46px;
	left:20px;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999em;
	background-color: #7C8F9F;
	background-image: url(../img/menu-close.jpg);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 800;
}

#menu:hover {
	background:#ffcc00 url(../img/menu-over.jpg) no-repeat;
}

#menu.open {
	background:#ffcc00 url(../img/menu-open.jpg) no-repeat;
}

nav {
	display: block;
	position: fixed; /*position:absolute; -V*/ 
	top:52px;
	top:78px;
	left:20px;
	z-index: 800;
	border-top:1px solid #2e2e2e;
	box-shadow: 0 4px 10px rgba(0,0,0,.8);
	display: none;

}

nav a {
	display: block;
	font-family: "omnes-pro",arial,sans-serif;
	font-size:16px;
	text-transform: uppercase;
	padding:15px 30px 15px 60px;
	background-color: #232323;
	background-image: url(../img/icons-menu.png);
	background-repeat: no-repeat;
	border-bottom:1px solid #2e2e2e;
}

nav a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #111
}

nav li.stories a {background-position: 15px 10px;}

nav li.map a {background-position: 15px -90px;}

nav li.travel a {background-position: 15px -190px;}

nav li.timeline a {background-position: 15px -390px;}

nav li.credits a {background-position: 15px -290px;} 

nav li.exhibits a {background-position: 15px -488px;} 

nav li.fbshare a {background-position: 15px -582px;} 


/* Explore 
-------------------------------------------- */
#main {
	width: 67%;
	padding-right: 20px;
	float: left;
	border-right:1px solid rgba(255,255,255,.4)
}

#main p {
	margin-left:53%;
	font-size:14px;
	line-height: 22px;
	color:rgba(255,255,255,.7);
}

#main ul {
	float: left;
	width: 50%;
}

#main ul li {
	position: relative;
	margin-bottom: 20px;
}

#main ul li p  {
	color:rgba(255,255,255,1);
	padding: 0;
	margin-left: 0px;
	margin-top: 5px;
	font-size: 18px;
}

#main img {
	width: 100%;
}

aside {
	margin-left:67%;
	opacity: 0;
	-webkit-transition: opacity 0.4s linear;
	-moz-transition: opacity 0.4s linear;
	transition: opacity 0.4s linear;
}

aside div.sec {
	padding:20px 10px 20px 10px;
}

aside div.border {
	border-bottom:1px solid rgba(255,255,255,.4)
}

aside p {
	color:rgba(255,255,255,.7);
	padding: 0;
}

aside img {
	width: 100%;
}

aside strong {
	display: block;
	color: #FFF;
	padding-top:10px;
	font-size:14px;
}

aside a {
	font-weight: 700;
}

.overlay-btn {
	display: block;
	position: absolute;
	left:50%;
	margin-left:-20px;
	width: 41px;
	height: 41px;
	text-indent: -9999em;
	top:65px;
	opacity: 1

}

.video-icon {
	background: url(../img/icon-video-off.png) no-repeat 0 0;
}

.video-icon:hover {
	background: url(../img/icon-video-over.png) no-repeat 0 0;
}

.slideshow-icon {
	background: url(../img/icon-slideshow-off.png) no-repeat 0 0;
}

.slideshow-icon:hover {
	background: url(../img/icon-slideshow-over.png) no-repeat 0 0;
}


.explore {
	background: #000 no-repeat top center;
	background-size:cover;
	padding-top: 26px;
}
	


/* Credits
----------------------------------------------- */
.left-col,
.right-col {
	width: 50%;
	float: left;
	padding-right: 20px;
}

.right-col {
}

.left-col h3,
.right-col h3{
	margin-bottom: 40px
}

.left-col li {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
}

.left-col p,
.right-col p {
	font-size: 12px;
	line-height: 26px
}

.logo-container {
	margin-bottom: 10px
}

.logo-container:nth-of-type(2) {
	margin-bottom: 0px
}

.logo-container img {
	margin-left: 2px;
}



/* Overlays
----------------------------------------------- */
/*
#overlayBG {
	background: rgba(0,0,0,.75);
	position: fixed;
	top:0;
	right:0;
	left:0;
	bottom:0;
	width: 100%;
	height: 100%;
	z-index: 900;
	display: none;
}
*/

.overlay {
	position: fixed;
	left:0px;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.95);
	z-index:900;
	display: none;
}

#video-overlay {
	padding: 0px;
} 

#image-overlay {
	padding: 45px;
}

.close {
	display: block;
	background-image: url(../img/btn-close-off.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 21px;
	height: 21px;
	text-indent: -9999em;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index:1000;
}

.close:hover {
	background-image: url(../img/btn-close-over.png);
}

.intro {
	font-size:14px;
	line-height: 22px;
	padding-top:60px;
}

.two-col {
	overflow: hidden;
	border-top:2px solid rgba(255,255,255,.5);
	margin-top:10px;
	padding-top:30px;
}

.col {
	float: left;
	margin:0 4% 0 0;
	width: 48%;
	position: relative;
}

.col.last {
	margin: 0;
}

#video01,
#view {
	width:100% !important;
	height: 100% !important;
	margin: 0 auto;
	padding: 50px 0px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

#slideshow {
	margin-top:50px;
}


/* Cycle
---------------------------------------*/

.container {
	position: relative;
}

.cycle {
	position: relative; 
	width: 313px; 
	height: 222px;
}

.cycle li {
	position: absolute;
	top: 0px;
	left: 0px;
	min-width: 100%;
	min-height: 100%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.cycle .caption {
	display: block;
	background: rgba(0,0,0,.7);
	color: #fff;
	position: fixed;
	bottom: -220px;
	width: 100%;
	left: 0px;
	padding: 20px 40px 20px 180px;
	box-sizing: border-box;
	height: 220px;
	-webkit-transition: bottom 0.2s linear;
	-moz-transition: bottom 0.2s linear;
	transition: bottom 0.2s linear;
	box-shadow: 0px -2px 4px rgba(0,0,0,.8);
}

.cycle .caption h1 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 10px;
	font-weight:500;
}

.cycle .caption p {
	padding-bottom: 10px;
	line-height: 18px;
	font-size:14px;
}

.cycle .on:before {
	content: url('../img/arrow-down.png');
	position: absolute;
	top: -31px;
	left: 50%;
	margin-left: -10px;
	height: 21px;
	display: block;
	background: #eed200;
	color: #333;
	font-weight: bold;
	box-sizing: border-box;
	cursor: pointer;
	box-shadow: 0px -2px 2px rgba(0,0,0,.8);
}

.cycle .off:before {
	content: url('../img/arrow-up.png');
	position: absolute;
	top: -31px;
	left: 50%;
	margin-left: -10px;
	height: 21px;
	display: block;
	background: #eed200;
	color: #333;
	font-weight: bold;
	box-sizing: border-box;
	cursor: pointer;
	box-shadow: 0px -2px 2px rgba(0,0,0,.8);
}

.share-links {
	display: block;
	border-right: 1px solid #666;
	height: 100%;
	width: 150px;
	position: absolute;
	/* float: right; */
	top: 0px;
	left: 0px;
	padding: 25px;
}
.fb-icon {
	fill: #ffcc00;
	width: 7px;
	height: 14px;
	margin-right: 5px	
}
.twitter-icon {
	fill: #ffcc00;
	width: 12px;
	height: 10px;
	margin-top: 7px;
	margin-right: 5px
}
.prev_story_name,
.next_story_name {
	position: absolute; 
	top: 50%; 
	margin-top: 24px; 
	display: none; 
}
.prev_story_name {
	left: 15px;
}
.next_story_name {
	right: 15px;
}
.cycle-nav,
.cycle-nav-large {
	position: absolute;
	top:85px;
	display: block;
	width: 22px;
	height: 16px;
	background: url(../img/cycle-nav.png) no-repeat 0 0;
	z-index: 100;
	text-indent: -9999em;
	display: block;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

.cycle-nav.prev,
.cycle-nav-large.prev  {
	left:0;
	background-position: 8px 0
}

.cycle-nav.next,
.cycle-nav-large.next  {
	right:0;
	background-position: -30px 0
}

.cycle-nav.prev:hover,
.cycle-nav-large.prev:hover  {
	background-position: 8px -30px;
}

.cycle-nav.next:hover,
.cycle-nav-large.next:hover {
	right:0;
	background-position: -30px -30px
}

.cycle-nav-large {
	top:50%;
	margin-top: -12px;
	width: 28px;
	height: 24px;
	background: url(../img/cycle-nav-large.png) no-repeat 0 0;
}

.cycle-nav-large.prev  {
	background-position: 12px 0
}

.cycle-nav-large.next  {
	background-position: -45px 0
}

.cycle-nav-large.prev:hover  {
	background-position: 12px -45px;
}

.cycle-nav-large.next:hover {
	background-position: -45px -45px
}

#image-overlay .cycle-nav {
	top: 50%;
}

#image-overlay .cycle-nav.prev {
	left:5px;
}

#image-overlay .cycle-nav.next {
	right:5px;
}

#openOverlay {
	position: absolute;
	bottom:0;
	right:20px;
}

.full {
	width: 100%;
}
